<template>
  <div>
    <table style="width:100%">
      <tr>
        <th>Name</th>
        <th colspan="2">Value</th>
      </tr>
      <tr v-for="(key, val) in JSON.parse(title)" :key="val">
        <td>{{val}}</td>
        <td>{{key}}</td>
      </tr>
    </table>
  </div>
</template>

<script>
export default {
  data () {
    return {
    }
  },
  props: {
    title: {
      type: String
    }
  }
}
</script>
